WordPress Multiple CMSMasters Themes 'upload.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 56988
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 19 2012 12:00AM
Updated: Dec 24 2012 11:40AM
Credit: DigiP
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus